@import url('../../02/css/styles.css');

@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);
@import url(https://fonts.googleapis.com/css?family=Roboto:400,300,300italic,400italic,700,700italic);
@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed:400,300,300italic,400italic,700,700italic);
body {
    font-family: Roboto Light, Roboto, Helvetica, Arial, sans-serif;
}

/* some colour for all environments */
.sidebar-menu-wrapper.sidebar-menu-wrapper,
.navigation-menu.navigation-menu,
.dropout.dropout {
    background: #000;
}

body,
.page-wrapper > .page-container,
.navbar-sub li.active:after{
    background: #ebebeb;
}

::-webkit-input-placeholder {font-weight: 300; font-family:'Roboto Light', 'Roboto', HelveticaNeue, Helvetica, Arial, sans-serif;}
::-ms-input-placeholder     {font-weight: 300; font-family:'Roboto Light', 'Roboto', HelveticaNeue, Helvetica, Arial, sans-serif;}
::-moz-placeholder          {font-weight: 300; font-family:'Roboto Light', 'Roboto', HelveticaNeue, Helvetica, Arial, sans-serif;}

#navbar-breadcrumbs {
    font-weight: bold;
}

#navbar-breadcrumbs a {
    color: #414141;
}

#navbar-breadcrumbs,
#navbar-breadcrumbs li:last-child a,
.navbar-sub li a {
    color: #2BCCB1;
}

#navbar-breadcrumbs li:after {
    content: '';
    width: .5em;
    height: .5em;
    border: solid #2BCCB1;
    border-width: 2px 2px 0 0;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    transform: rotate(45deg);
    margin: 0 .4em .1em .2em;
    font-size: inherit;
}

.login-form-container {
    font-family: 'Roboto Condensed', Helvetica, Arial, sans-serif; font-weight: 200;
}

.login-form-container .modal-content{
    background: #000;
    color: #ebebeb;
}

.login-form-container a,
.event-registration-login_text {
    color: #929292;
}

.login-form-container a:hover {
    color: #FFF;
}

.login-form-container .alert strong {
    font-weight: bolder;
}

.login-form-container .alert a {
    color: #212121;
}

.signup-text a {
    color: #31ceb3;
    font-weight: bolder;
}

.signup-text a:hover {
    color: #83CFB2;
    border-bottom-color: #83CFB2;
}

.login-form-container .btn-primary {
    background: #4CCFB2;
}

.login [href="/admin/registerevent"] {
    color: #4CCFB2;
}

.login-form-container .client-logo {
    width: 165px;
}

.login-input-group .form-control,
.login-input-group .input-group-addon {
    border: none;
}

.login-input-group .input-group-addon {
    border-right: 1px solid #f1f1f1;
}

.login .modal-footer {
    border-top: none;
    background: #1e1e1e;
    color: #ebebeb;
}

.login .modal-footer hr {
    border-color: #383838;
}

.event-registration-login_text {
    font-size: 15px;
}

.login-form-container .modal-body {
    padding: 0 38px 9px;
}

.login-buttons {
    padding-top: 29px;
}

@media screen and (min-width: 768px)
{
    .login-form-container .modal-dialog {
        width: 460px;
    }
}


.sidebar-logo img {
    width: 144px;
}

.sidebar-plugins li {
    border-bottom: 1px solid #1b1b1b;
}

.btn-header-action,
.btn.btn-event-primary,
.file_upload_button .btn {
    background: #fe0074;
    color: #fff;
    padding-top: 14px;
    padding-bottom: 14px;
    text-shadow: none;
}

.btn.btn-header-action:hover {
    color: #fff;
    opacity: .9;
}

.has_no_browse_button .file_upload_button .btn {
    font-size: 14px;
    min-width: 185px;
    padding-top: 14px;
    padding-bottom: 14px;
}

#plugin_tools .btn,
#plugin_tools .btn:hover {
    background: #3dc2a6;
}

.btn.btn-actions {
    color: #3DC2A4;;
}

.table .btn-actions {
    color: #939393;
}

.btn.btn-event-primary:hover,
.file_upload_button .btn:hover,
#plugin_tools .btn:hover {
    color: #fff;
    opacity: .9;
}

.usermenu-wrapper .btn-event-primary {
    padding-top: 8px;
    padding-bottom: 8px;
    margin-right: 10px;
}

h2,
.dataTables_paginate a,
.profile-cms-avatar-controls .btn {
    color: #3CC3A4;
}
.dataTables_paginate li:first-child a,
.dataTables_paginate li:last-child a {
    font-weight: bold;
}

.form-action-group .btn {
    box-shadow: 2px 2px 2px #ccc;
    font-family: Helvetica, Arial, sans-serif;
    font-weight: 200;
    margin-bottom: 10px;
    margin-right: 10px;
    min-width: 185px;
    padding: 15px 15px;
    text-shadow: none;
}

.form-action-group .btn-default,
.form-action-group .btn:not([class*="btn-"]) {
    background: #615F60;
    color: #fff;

}

.form-action-group .btn-primary {
    background: #3DC2A6;
}

.profile_save_btn.btn-primary {
    width: 235px;
    margin-left: 5px;
    margin-right: 10px;
}

.form-action-group .btn:hover {
    opacity: .9;
}


.panel-feedback_form .btn-primary {
    background: #56e8c9;
    border-color: #49D3B5;
    min-width: 89px;
}

#dashboard_report_widgets .mini-widget-wrapper {
    padding-left: 0;
    padding-right: 18px;
    width: 33.333%;
}

#dashboard_report_widgets .mini-widget-wrapper:nth-of-type(3n) {
    padding-right: 0;
}

.mini-widget {
    border: 1px solid #4BCBB0;
    background: #56E8C9 !important;
    padding-top: 33px;
    padding-bottom: 12px;
}

.mini-widget hr {
    border-color: #fff;
    margin-top: 5px;
    margin-bottom: 9px;
}

.mini-widget > .col-sm-12 {
    padding-left: 0;
    padding-right: 0;
}

.chart-info-widget-single_value h3,
.chart-info-widget-total h3{
    color: #000;
    font-size: 1em;
    text-transform: uppercase;
}

.chart-info-widget-single_value h3 + span,
.chart-info-widget-total h3 + span{
    font-size: 2.3em !important;
    word-break: break-word;
}

.sparkline-dashboard-link {
    color: #fff;
}

.next-event-widget {
    background: #fff;
    font-size: 17px;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}

.next-event-widget .day-count {
    color: #3FC2A5;
    font-size: 54px;
    font-weight: bold;
    margin-top: 22px;
}

.table td .next-event-widget a {
    color: inherit;
    display: inline;
}

.next-event-widget a:hover {
    text-decoration: underline;
}

.widget_type-calendar .widget-body {
    color: #929292;
    font-size: 14px;
    font-weight: 200;
}

.widget_type-calendar .widget-body > div {
    padding-left: 10px;
    padding-right: 10px;
}

.widget_type-calendar .list-group-item {
    border-width: 1px 0 0;
}

.widget_type-calendar .list-group-item:first-child {
    border-width: 0;
}

.calendar-event-name {
    color: #3fc2a5;
    font-size: 17px;
    font-weight: bold;
}

.calendar-link {
    color: inherit;
}
.calendar-link:hover {
    text-decoration: underline;
}

button#reportrange-prev:after,
button#reportrange-next:after {
    content: '';
    border-color: #2BCCB1;
}

.twitter-panel {
    border: none;
    box-shadow: 2px 2px #ccc;
}

.twitter-panel .panel-heading {
    background: #56E8C9;
    color: #fff;
}

.tweet-screen_name {
    color: inherit;
}

.tweet-account_name,
.tweet-footer a:hover {
    color: #56E8C9;
}

.main-content-wrapper .text-center.live-msg {
  margin: auto;
  max-width: 470px;
  overflow: hidden;
  width: 100%;
  
}
.live-msg h2 {
  color: #f60077;
  font-size: 26px;
  line-height: normal;
  font-family: 'Roboto Condensed', sans-serif;
}
.text-center.live-msg > h3 {
  margin: 10px 0;
  
}
.live-msg .form-control.btn.text-uppercase {
  width: 100%;
  max-width:336px;
}
.live-msg #event_get_social_msg {
  color: #f60077;
  font-size: 26px;
  font-family: 'Roboto Condensed', sans-serif;
}
.live-msg #facebook-share-event.form-control.btn {
  background: transparent url("../../shared/img/fb-share.png") no-repeat scroll 0 0;
  border: 0 none;
  box-shadow: 0 0 0 #000;
  font-size: 0;
  height:65px;
  padding: 0;
  width: 244px;
}
.live-msg #tweet-published-event.form-control.btn {
  background: transparent url("../../shared/img/tw-share.png") no-repeat scroll 0 0;
  border: 0 none;
  box-shadow: 0 0 0 #000;
  font-size: 0;
  height:65px;
  padding: 0;
  width: 244px;
}
.addthis_toolbox.addthis_default_style.addthis_32x32_style {
  height: auto !important;
  margin: 0 auto;
  max-width: 200px;
  text-align: center;
  width: auto !important;
}
.g-recaptcha{
    display: inline-block;
}

@media screen and (max-width: 600px) {
    .sidebar-logo img {
        width: 100px;
        padding-top: 6px;
    }
    .user-tools{
        min-width: 50px;
    }

    .usermenu-wrapper .sidebar-header {
        width: 118px;
    }

    .navigation-menu .btn-header-action{
        font-size: 0.6em;
        font-weight: bold;
        line-height: 1;
        min-height: 35px;
        margin-top: 6px;
        padding-top: 9px;
    }


}